| D++ (DPP) C++ Discord API Bot Library

Search
Loading...
Searching...
No Matches
dpp::embed_provider Struct Reference

Embed provider in a dpp::embed. Received from discord but cannot be sent. More...

`#include <message.h>`

Collaboration diagram for dpp::embed_provider:
[legend]

## Public Attributes

std::string | name
| Provider name.
std::string | url
| Provider URL.

## Detailed Description

Embed provider in a dpp::embed. Received from discord but cannot be sent.

## Member Data Documentation

## ◆ name

std::string dpp::embed_provider::name

Provider name.

## ◆ url

std::string dpp::embed_provider::url

Provider URL.

D++ Library version 9.0.13 D++ Library version 9.0.12 D++ Library version 9.0.11 D++ Library version 9.0.10 D++ Library version 9.0.9 D++ Library version 9.0.8 D++ Library version 9.0.7 D++ Library version 9.0.6 D++ Library version 9.0.5 D++ Library version 9.0.4 D++ Library version 9.0.3 D++ Library version 9.0.2 D++ Library version 9.0.1 D++ Library version 9.0.0 D++ Library version 1.0.2 D++ Library version 1.0.1 D++ Library version 1.0.0